
{"currentElement":0,
"elements":
[
  {"thisElement":"#tabContentAbout .faqsbutton",
  "leftNeighbour":-1,
  "rightNeighbour":1,
  "upNeighbour":-1,
  "downNeighbour":5},
  {"thisElement":"#tabContentAbout .readmebutton",
  "leftNeighbour":0,
  "rightNeighbour":2,
  "upNeighbour":-1,
  "downNeighbour":5},
  {"thisElement":"#tabContentAbout .manualbutton",
  "leftNeighbour":1,
  "rightNeighbour":3,
  "upNeighbour":-1,
  "downNeighbour":5},
  {"thisElement":"#tabContentAbout .creditsbutton",
  "leftNeighbour":2,
  "rightNeighbour":4,
  "upNeighbour":-1,
  "downNeighbour":6},
  {"thisElement":"#tabContentAbout .privacybutton",
  "leftNeighbour":3,
  "rightNeighbour":-1,
  "upNeighbour":-1,
  "downNeighbour":6},
  {"thisElement":"#tabContentAbout #minisitebutton",
  "leftNeighbour":-1,
  "rightNeighbour":6,
  "upNeighbour":1,
  "downNeighbour":7},
  {"thisElement":"#tabContentAbout #registerfornewsbutton",
  "leftNeighbour":5,
  "rightNeighbour":-1,
  "upNeighbour":2,
  "downNeighbour":7},
  {"thisElement":"#footer #main-quitButton",
  "leftNeighbour":-1,
  "rightNeighbour":8,
  "upNeighbour":5,
  "downNeighbour":-1},
  {"thisElement":"#footer #keepShownButton",
  "leftNeighbour":7,
  "rightNeighbour":9,
  "upNeighbour":5,
  "downNeighbour":-1},
  {"thisElement":"#footer #main-playButton-0",
  "leftNeighbour":8,
  "rightNeighbour":-1,
  "upNeighbour":5,
  "downNeighbour":-1}
]
}
